Jump to content

Game not booting. pre-alpha related or problem on my part?


Recommended Posts

i accidentally posted this in the non-pre-alpha general discussion forum, my bad. So here i am reposting this.

 

So today is the day, i've got some spare time. i can finally test out the public alpha version!

i am so hyped an anxious to boot it up that i'm actually holding my pee in order to start a game.

then this happens:

 

my screen gets stuck on the klei logo and a development console opens showing the following:

 

assert failed

assert failed

SystemNotInitializedexception: FMOD Studio Initialization failed : FMOD.Studtio.Systems.create : ERR_HEADER_MISMATCH : There is a version mismatch between the FMOD header and either the FMOD Studio library or the FMOD Low Level library

assert failed

assert failed

assert failed 

assert failed

assert failed

assert failed

SystemNotInitializedexception: FMOD Studio Initialization failed : FMOD.Studtio.Systems.create : ERR_HEADER_MISMATCH : There is a version mismatch between the FMOD header and either the FMOD Studio library or the FMOD Low Level library

 

Now, i have no idea what this is. I deleted the game and all its mods, reinstalled, and the same thing happens. The development console gave me an option to open the log file, which i have attached too. Anyone able to tell whats going on?

Bummer, i was real excited to see the ways the game is about to change unfold before my eyes. Guess ill have to stick to Brothgars content to satiate my hunger for the DLC for a little while longer. Thanks in advance guys!

 

edit: im not sure if it's a bug or a problem on my end, so i created a bug report on it as well to be sure.

output_log.txt

Link to comment
Share on other sites

I have the same problem:

SystemNotInitializedException: FMOD Studio initialization failed : FMOD.Studio.System.create : ERR_HEADER_MISMATCH : There is a version mismatch between the FMOD header and either the FMOD Studio library or the FMOD Low Level library.
  at FMODUnity.RuntimeManager.get_Instance () [0x0015b] in C:\jenkins_workspace\workspace\SimGame_Windows\game\Assets\Plugins\FMOD\RuntimeManager.cs:102 
  at FMODUnity.RuntimeManager.get_StudioSystem () [0x00001] in C:\jenkins_workspace\workspace\SimGame_Windows\game\Assets\Plugins\FMOD\RuntimeManager.cs:108 
  at KFMOD.CollectSoundDescriptions () [0x00003] in C:\jenkins_workspace\workspace\SimGame_Windows\game\Assets\Plugins\Klei\audio\KFMOD.cs:183 
  at KFMOD.Initialize () [0x0004d] in C:\jenkins_workspace\workspace\SimGame_Windows\game\Assets\Plugins\Klei\audio\KFMOD.cs:80 
  at LaunchInitializer.Update () [0x00081] in C:\jenkins_workspace\workspace\SimGame_Windows\game\Assets\scripts\game\LaunchInitializer.cs:49 

Link to comment
Share on other sites

  • Developer

Make sure you have no betas selected in the properties panel for ONI on Steam.

  • Right click ONI -> properties -> betas -> none - opt out.
     
  • steam_9v0t22X23Q.png

Make sure you have the DLC checked:

  • : Right click ONI -> Properties -> DLC -> expansion 1 is enabled/checked.
     
  • steam_3Tfnhsmq74.png

Linux builds are currently unsupported for the alpha.

Currently there is a known issue with linux builds, they are not supported for the alpha right now.

Let us know if that helps @Lilscratchy @jonbot5k @SFIF

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

Please be aware that the content of this thread may be outdated and no longer applicable.

×
×
  • Create New...